﻿/*

	Zen Photo Default (Dark) 1.0
	
*/

/* Basics
------------------------------ */
html {
	/* IE */
	overflow-y: scroll; 
	/* Moz */
	width:1050px;
	height: 100%;
	background: #A29782;
	margin-bottom: 0.1em;
}

/* Main Layout
------------------------------ */
body {
	background: #A29782;
	/*width:1025px;*/

	margin: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	/*text-align: center;*/
}
div#header {
padding: 1px;
border: solid 0px;
border-color: #A29782;
clear: left;
color: #800000;
} 
/*div#droite {
float: right;
width: 10%;
height: 100%;
padding: 1px;
border: solid 0px;
border-color: #A29782;
}*/
/*div#domi {
padding: 1px;
border: solid 1px;
border-color: #ffffff;
width:1000px;
height:800px;
margin-left:5px;

} */
 
#main {
	text-align: left;
	margin: 5px;
	background: #A29782;
	/*width: 890px;*/
	padding: 5px 5px 5px;
/*20px 30px 70px;*/	border-top: 1px solid #A29782;
	border-right: 1px solid #A29782;
	border-bottom: 1px solid #A29782;
	border-left: 1px solid #A29782;
}
div#gauche {
float: left;
width: 130px;
height: 100%;
padding: 3px;
background: #A29782;
border: solid 0px;
border-color: #A29782;
} 
div#footer {
padding: 3px;
height: 100px;
clear: both;
border: solid 0px;
border-color: #A29782;
} 
#credit {
	margin: 0 auto;
	/*width: 640px;*/
	font-size: 85%;
	color: #294550;
	text-align: right;
	clear: both;
}
#credit a {
	text-decoration: none;
	color: #294550;
	border-bottom: 1px dotted #294550;
}
#credit a:hover {
	color: #660000; /*#748da0;*/
	border-bottom: 1px solid #294550;
	text-decoration: none;
}
#gallerytitle {
    /*width:895px;*/
	border-bottom: 1px solid #660000;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px; /* IE Only */
}

/*#gallerytitle h2 { 
	font-weight: normal; 
	font-size: 12pt; 
	margin-top: 5px;
	width:510px;*/


/* Text Styles
------------------------------ */
body {
	font: normal 82%/100% "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000000;
	text-decoration: none;
}
h1 {
	font-family: Arial;
	font-size: small;
	color: #990000;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
	color: #990000;
	text-align: left; /*right;*/;
	font-weight: bold;
font-style: normal;
font-variant: normal;
font-size: x-small;
line-height: normal;
font-family: Arial;
	margin-top: 0px;
	margin-bottom: 0px;
	}
h2 a:visited {
	color: #white;
	text-decoration: none;
}
h2 a:link {
	color: #white;
	text-decoration: none;
}
h2 span {
	color: #660000;
}
h2 a:hover {
	color: #660000;
	text-decoration: none;
}
h3 {
font: 100% "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #555555;
margin-top: 30px;
}
.T1 {
font-family: Arial;
font-size: small;
color: #990000;
font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
.T2 {
	font-family: Arial;
	font-size: small;
	color: #990000;
	font-weight: bold;

}
.tex1 {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #000000;
}
.t2 {
	border-width: 0px;
	font-size: x-small;
		font-family: Arial, Helvetica, sans-serif;
		line-height: normal;
		color: #000000;
	margin-bottom: 0px;
	margin-top: 0px;
}
.t2fin {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #000000;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
.t2findroite {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #000000;
	font-weight: normal;
	text-align: right;
}
.t3 {
	margin: 0px;
	font-size: xx-small;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #000000;
text-align: right;
}
.detail {
font-size: x-small;
font-family: Arial, Helvetica, sans-serif;
line-height: normal;
color: #000000;
font-weight: normal;
text-align: center;
vertical-align: top;
}
.prix {
font-size: x-small;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
line-height: normal;
color: #000000;
text-align: right;
vertical-align: top;
width: 55px;
white-space: nowrap;
}
.promo {
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: x-small;
background-color: #A6B01E;
font-weight: bold;
text-align: center;
margin-bottom: 5px;
margin-top: 5px;
}

.Ctitre {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	background-color: #748DA0;
	text-align: center;
}


.cb1 {
	font-family: Arial;
	font-size: xx-small;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: capitalize;
text-align: left;
}

.cb2 {
	font-family: Arial;
	font-size: xx-small;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	text-decoration: none;
	text-transform: capitalize;
}
.panier {
	margin: 0px 1px 0px 1px;
	padding: 0px;
	border-width: 0px;
	vertical-align: top;
	text-align: right;
	float: right;
	clip: rect(0px, auto, auto, auto);
	font-family: Arial, Helvetica, sans-serif;
	top: 0px;
	position: relative;
	left: 0px;
}

/*.detail {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #000000;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
width: 100%;
}*/
.colgauche {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #800000;
	font-weight: bold;
	text-align: left;
}
.colcentre {
font-size: x-small;
font-family: Arial, Helvetica, sans-serif;
line-height: normal;
color: #800000;
font-weight: bold;
text-align: center;
/*width: 87px;*/
}

}
.HD {
text-align: right;
vertical-align: top;
}


.style1 {
	font-family: Arial;
	font-size: xx-small;
	color: #000080;
}
.style2 {
	font-family: Arial;
	font-size: xx-small;
	color: #000080;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
}
.style5 {
	font-family: Arial;
	color: #ffffFF;
	font-weight: bold;
	text-align: right;
}
.style6 {
	font-size: x-small;
	font-family: "Century Gothic";
}
.style7 {
	font-size: xx-small;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
.style9 {
	font-family: Arial;
	font-size: x-small;
	margin-top: 0;
	margin-bottom: 0;
}
.style10 {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
}
.style11 {
	color: #800000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style12 {
	color: #800000;
	font-family: Arial, Helvetica, sans-serif;
}
.style13 {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


/* Link Styles
------------------------------ */
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
a:link {
text-decoration: none;
color: #FFFFFF;
text-transform: none;
text-align: right;
}
a:focus { text-decoration: none; color: #FFFFFF; }


a:hover { text-decoration: none; color: #FFFFFF; }


/* Miscellaneous
------------------------------ */
hr {
	clear: both;
	height: 0;
	border: 0;
	border-top: 1px solid #444;
	margin: 0 0 12px 0;
	padding: 0;
	color: #444;
}
imgXXX {
	border-style: none;
	border-color: inherit;
	border-width: 0;
width: 115px;
height: 66px;
text-align: center;
}
blockquote {
	border-left: 1px dotted #96967E;
	margin-left: 20px;
	padding-left: 20px;
	color: #363630;
}


/* Page Navigation
------------------------------ */
ul.pagelist {
	clear: both;
	padding: 0;
	margin: 20px 0 0 0;
	list-style-type: none;
}
ul.pagelist li {
	display: inline;
}
ul.pagelist span.disabledlink {
	padding: 4px;
}
ul.pagelist li a {
	padding: 4px;
}
ul.pagelist li.current a {
	font-weight: bold;
	text-decoration: none;
	cursor: default;
	color: #660000;
}
ul.pagelist li.prev {
	margin-right: 10px;
}
ul.pagelist li.next {
	margin-left: 10px;
}
.disabledlink {
	color: #294550;
	cursor: default;
}
.pagenav {
	clear: both;
}


/* AJAX
------------------------------ */
#albumDescEditable {
	margin-bottom: 12px;
}
#imageDescEditable {
	margin-top: 24px;
}

/* Image Thumbnails
------------------------------ */
.imagethumb a:visited {
	display: block;
	padding: 10px;
	margin: 6px;
	
	border: 1px solid #444;
	background: #333;
	line-height: 0px;
}
.imagethumb a {
	display: block;
	padding: 10px;
	margin: 6px;
	
	border: 1px solid #444;
	background: #333;
	line-height: 0px;
}
.imagethumb a:hover {
	border: 1px solid #555;
	background: #383838;
}
.imagethumb {
	float: left;
}


/* Album Thumbnails
------------------------------ */
#albums {
	float: left;
}
.album {
margin: 0 20px 8px 0;
padding: 10px 8px 2px 10px;
float: left;
width: 300px;
border: 1px solid #E7F0F5;
background: #F7F9FD;
line-height: normal;
color: #888888;
background-color: #808080;
}
.album a img {  }
.album .thumb {
    float: left; 
    margin-right: 6px;
}
.album h3 {
	padding: 0;
	margin: 0;
}
.album p {
	line-height: 12px;
	font-size: 11px;
    padding: 4px 0px 0px;
    margin: 0px;
}
.albumdesc small {
	color: #8DB8CF;
}


/* Individual Image
------------------------------ */
.image { 
	margin: 0;
	padding: 0;
	border: 0;
}
#image {
	text-align: center;
	line-height: 0;
}
.imgnav {
	float: right;
	width: 140px;
	text-align: center;
	border: 1px solid #D5E6EE;
	background: #EEF5F9;
	margin-top: -10px;
}
.imgnav .imgprevious a, .imgnav .imgnext a {
	display: block;
	width: 50%;
	height: 100%;
	float: left;
	padding: 4px 0;
	font-size: 120%;
	text-decoration: none;
	line-height: 180%;
	color: #237898;
}
.imgnav .imgprevious a:hover, .imgnav .imgnext a:hover {
	background-color: #fff;
	text-decoration: none;
	color: #002E5B;
}
.imgnav .imgprevious a {
	float: left;
}
.imgnav .imgnext a {
	float: right;
}
#narrow {
	margin: 0 auto;
	width: 440px;
}


/* Comments
------------------------------ */
#comments {
	clear: both;
}
.error { 
  color: #C33; 
  font-weight: bold; 
}
.comment {
	padding: 10px;
	border: 1px solid #444;
	background: #333;
	margin-bottom: 12px;
}
.commentmeta {
	margin-bottom: 12px;
}
.commentauthor {
	font-weight: bold;
}
.commentdate {
	margin-top: 12px;
	color: #555;
	font-size: 85%;
}


/* Forms
------------------------------ */
.inputbox {
	width: 250px;
	padding: 2px;
	color: #888;
	background: #ffffff;
	border: 1px solid #444;
	font: 82%/200% "Helvetica Neue", Helvetica, Arial, sans-serif;
}
textarea {
	padding: 4px;
	width: 100%;
	color: #000000;
	background: #CCCCCC;
	border: 1px solid #444;
	font: medium/200% "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.checkbox {
	cursor: pointer;
}
.pushbutton {
	cursor: pointer;
	padding: 5px 10px;
	color: #888;
	background: #333;
	border: 1px solid #444;
}
label {
	cursor: pointer;
}
label:hover {
	color: #999;
}
.cni {
	font-family: Arial;
	font-size: xx-small;
	color: #000000;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	width: 345px;
}
/*.cb2 {
	font-family: Arial;
	font-size: x-small;
	color: #000000;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;*/
}
.cb3 {
	font-family: Arial;
	font-size: small;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	text-align: left;
}
textareawhite {
	padding: 4px;
	width: 100%;
	color: #000000;
	background: #CCCCCC;
	border: 1px solid #444;
	font: 82%/200% "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.Ctitregrand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #804E28;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.Ctitremoyen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #804E28;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
